/* common */
.event-txt{
    font-size: 1.3rem;
    line-height: 2rem;
    letter-spacing: -0.13rem;
    font-weight: 300;
}

.event-txt b{
    font-weight: 500;
}

/* event-sec1 */
.event-sec1.inner {
    background-color: #f4f5ff;
    padding-bottom: 10rem;
    margin-bottom: 9rem;
}

.event-sec1 .heading-sub {
    position: relative;
    z-index: 3;
}

.event-sec1 p {
    margin: 2rem 0;
    font-size: 1.4rem;
}

.event-sec1 img.bg-arrow {
    position: absolute;
    opacity: 0;
}

.event-sec1 img.bg-arrow.aos-animate {
    opacity: .3;
}

.event-sec1 img#bg-arrow1 {
    top: 7rem;
    right: 11rem;
    width: 8rem;
}
.event-sec1 img#bg-arrow2 {
    top: 12rem;
    right: -2rem;
    width: 14rem;
}
.event-sec1 img#bg-arrow3 {
    top: 16rem;
    left: 8rem;
    width: 9rem;
}

.event-sec1 img#car {
    position: absolute;
    right: 2.5rem;
    width: 28rem;
}

.event-sec1 .btn-event {
    color: white;
    font-size: 1.3rem;
    background: linear-gradient(to right bottom, #60a1ff, #7455ff);
    border: 0;
    padding : 1.2rem 2.3em 1.3rem;
}

/* event-sec2 */
.event-sec2.inner {
    margin-top: 5rem;
}

.event-sec2 .btn-area .btn-slide {
    width: 100%;
    text-align: left;
    border-radius: 0.8rem;
    overflow: hidden;
    object-fit: contain;
    background-color: #fff;
    border: 1px solid #c5dbf4 ;
    height: 17rem;
    padding: 1.5rem 2rem 2rem 2.4rem;
    margin: 0.5rem 0;
    position: relative;
    letter-spacing: -0.06em;
}

.event-sec2 .btn-area .btn-slide p {
    flex: 1;
    font-size: 1.3rem;
    line-height: 2.2rem;
    font-weight: 200;
}

.event-sec2 .text-blue{
    color: #3e90ff;
    line-height: 3rem;
    font-size: 1.8rem;
    font-weight: 500;

}

.event-sec2 .text-purple{
    color: #7b5eff;
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 4rem;
}

.event-sec2 .box-purple{
    background: #7b5eff;
    color: #fff;;
    border-radius: 7rem;
    padding: 0.6rem 1.8rem;
    font-weight: 200;
    line-height: 5rem;

}

.event-sec2 .btn-area .btn-slide #event-img2 {
    height: 17rem;
    margin-top: -1.2rem;
}

.event-sec2 .btn-area .btn-slide #event-img3 {
    width: 9rem;
    margin: 3rem 0rem;
}

.event-sec2 .btn-area .btn-slide .cont-left {
    position: absolute;
    left: 2rem;
    top: 2rem;
}

.event-sec2 .btn-area .btn-slide img.cont-left {
    margin-left: -4rem;
}

.event-sec2 .btn-area .btn-slide .cont-right {
    text-align: right;
    position: absolute;
    right: 0;
    top: 2rem;
}

.event-sec2 .btn-area .btn-slide p.cont-right {
    right: 2rem;
}

.event-sec2 .btn-area .sub{
    margin: 2rem 0rem 0rem 0.2rem;
}

/* event-sec4 */
.event-sec4 {
    position: relative;
}

.text-area {
    float: right;
    padding-right: 2rem;
}

.event-sec4 #event-img4{
    padding: 5rem 0.5rem 0 0;
    width: 15rem;
}

.event-sec4 #event-img5{
    padding-top: 5rem;
}


/* fixed-banner */

.fixed-banner {
    position:fixed;
    left:0;
    bottom:0;
    display:flex;
    width:100%;
    background-color:#ffffff;
    height: 10rem;
    align-items: center;
    box-shadow: 0px 2px 16px 0px rgba(0,0,0,.2);
    border-radius: 2rem 2rem 0 0;
    padding: 2rem 2.5rem;
    z-index: 1;}

.fixed-banner .content-box{
    display: flex;
    width:100%;
    justify-content: space-between;
    align-items: center;
}

.fixed-banner .text-box h2{
    font-size: 2rem;
    font-weight: 600;
    color:#662eff;
    letter-spacing: -0.06em;
    line-height: 3rem;
}

.fixed-banner .text-box p{
    font-size: 1.3rem;
    font-weight: 400;
    color:#383841;
    letter-spacing: -0.06em;
    line-height: 3rem;
}
.fixed-banner .apply-button{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 11rem;
    height: 6rem;
    background: linear-gradient(to right bottom, #82bcff, #9378ff);
    border-radius: 1.2rem;
    font-size: 2.1rem;
    font-weight: 500;
    letter-spacing: -0.06em;color:#ffffff;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82baff', endColorstr='#9676ff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
